                   Anvil of Dawn (Part 2)

                       Author unknown

@~Continued from Issue 42

THE UNDERSEA MAZE

Goal: Get to ship

This area is pretty simple. It's a maze with the center as the
goal. But you must inspect every square inch of the place before
you try to enter the center.  You'll need to find eight pearls to
reach the center. You should also find Aegis, the best shield in
the game. Throw away your old shield when you find it. The maze
has blood thorns which can poison you, so save up on those poison
cures. Only use them when you really need them. If you can fight a
couple monsters while poisoned, hold out until you must use the
cure. That way you won't run out.  There is a teleporter on each
side of the maze that will take you to the opposite side. There
are two exits. One takes you to a land pier to the south of the
underground city. The other takes you to the lantern pier. If you
accidentally exit the maze, call the elemental with the shell
again and click on GREET.

The Mana Altar is in the North West part of the maze, the Health
Altar is in the South West part of the maze. Once you reach the
center of the maze, teleporters will block your way. You need to
enter them until you are next to a chest with the final pearl.
Teleport back and put the pearl in the hole in the wall. The next
teleporter will take you to the center where another teleporter
whisks you away to an area north of the maze, the entrance to the
ship.

THE SUNKEN SHIP

Goal: Talk to Demon

You enter the ship and find yourself in a room with two exits to
the north. Either one takes you to a huge room in the center of
the ship. The far west side of this room is a altar of healing.
You need a gold coin to get in. The far east is a room with the
demon the wizard told you about. The demon wants eight hearts,
which you get by killing the sailors on the ship. You get four on
the first level and four on the upper level. You may want to wait
until you have all the hearts before talking to the demon to save
trips back and forth.

The north east door of the great hall is opened by pulling the
anchor switch. Inside the room are seven switches. Pull them all.
You can now enter seven doors off the hall. The south east door
leads to the stairs going up. Save them for after you finish
clearing level one. Somewhere near the western end of the great
hall are two doors facing each other. They are opened or closed by
a pressure plate. To hold down the plate, put a bag on rocks on
it.  Take them off to enter the opposite door. Both rooms are
identical.  They have a teleporter and a wall switch. Two pebbles
will be on the floor. Get them, pull the switch, enter the
teleporter. Put a pebble on each pressure plate in the room you
have arrived in, then step in the teleporter to get sent back to
the hallway. Only one teleporter does this. The other keeps you in
the room. You can now get into four rooms at the west side of the
ship.

Now go upstairs. To the east of the ship is a area with rooms and
chests. A hidden room can be accessed by finding an illusory wall
near the area where a rolling rock is standing in a side room.
Enter the wall, throw the switch and two rocks roll onto plates,
opening up the hidden room to the far east. The middle section of
the ship has a large room with four blocks in the center. Push
them onto the four plates in each corner.  This opens a door to
the north that leads to the captain's quarters.

On the way watch out for the rolling rock. There are alcoves you
can jump in to let the rock pass. The captain's quarters is in a
hidden area. You can only reach it by stepping on the pressure
plate in the center of the room. A wall to the north opens. Go
into the south room, pull the wall switch. Do the same to the
north room and a west wall will start to open and close. Enter and
find a suit of shell armor and some other stuff. The suit is the
best one so far. It looks goofy, though.  Go back and talk to the
demon, give him the hearts. Now that you've accomplished that and
found out what you need to do in the game, go back into the sea
maze. The north west corner of the sea maze is the exit leading to
the underground city.  That's the best way to go.

THE UNDERGROUND CITY

Quest Items:  Heartstone, Sun Disc, Trumpet of Earthen Quake

This place is pretty creepy. If you came out of the sea onto the
land pier you will enter the city from the East. If you go in from
the Gryphon Keep side you will enter South. At the South entrance
is an NPC who will tell you the story of the city. It is haunted
by some horrible monsters. The Blood Spawn are especially tough.
There are two other exits to this place. North is the Exit to the
Elder Tree. West takes you to the Barrier. If you enter from the
East follow the outer wall south until you get to the south
entrance. This is a good starting point.  Talk to the weird
looking man.

Following along the outer walls is usually safe. No monsters are
around there unless they chase you there. The only threat are Iron
fist spells which fly along a set path. These are easy to avoid.
You can use a reflecting pool spell to deflect them anyway. There
are two levels to this place. A huge main level with lots of
buildings to explore and a small mine level where you will find
the heartstone needed for your quest. Worry about the mine later.
Save it for last. Throw away the Sea Conch if you want to. It's no
longer needed.

Since most of this dungeon is pretty cut and dry I will only
describe the tricky parts. The main thing to remember is look for
illusory walls, all picks stuck in walls are switches and be
careful of those monsters. Like the sea maze, there are
teleporters at each side of the dungeon, next to the exits, that
will take you to the other side of the city. The altars are in two
separate areas. The Health Altar is in a open area surrounded by a
lot of monsters. It's near the center, north of the Enclave Area.
You can just ignore the monsters and heal up if you are desperate.
They don't immediately attack you unless you face them. The Mana
altar is slightly north of the West exit. You need an Amethyst Hex
key to get in. This is found in a house nearby, surrounded by four
pressure plates. (See description below). We'll start with the
south entrance and work our way around in no particular order.
There are plenty of other places I don't describe here. Make sure
you check every one. Don't leave any section of the map blank.

Directly to the north of the south entrance is an area I call the
Enclave. It is a large walled off area full of houses. The
entrance has rolling rocks and spikes guarding it. Go straight
through, watching out for the rocks and fire spells. You will find
the place has lots of houses. Directly north of the entrance is
the first place you should enter. Here are a couple Sword Thanes
(like the ones guarding Gryphon Keep) inside. One of them will
drop a gold skull key when you kill him. To the west of this room
is another room opened by a pressure plate. A messenger will be
guarding it. Kill him and take his hat. These hats are the best
headgear in the game until you get the knight's armor, so throw
away that stupid seashell helmet. An adjoining room is entered by
stepping on the pressure plate again. Inside you will find a sun
disc. This is an important item you will need later on. Two houses
on either side of the enclave have pressure plates. They take one
rock each. Now go around the enclave and clean out the other
houses.  The one locked by the gold skull key has a flame shooting
crossbow inside. It's helpful against blood spawn. Especially when
you enter the rolling rock house I describe later.

Finished with the enclave?  Okay, let's now go north of there to
the healing altar. It's in an open area surrounded by what looks
like square pillars. There are a lot of monsters here, so be
careful. It's also a no magic zone, so you will have to use your
weapons on the beasties. If you don't look at them, they usually
won't attack, so if you are desperate for healing, just ignore
them and head for the altar. One of the quivering pool monsters
will drop an ankh when you kill him. This is needed to enter a
house near the east exit. If you don't get an ankh in this area,
you will probably get it from another quivering pool elsewhere.
They are really small, so pay close attention to the ground. To
the east of the enclave, just south of the altar area, is a house
that must be opened with a blue tear key. Inside a rolling rock
moves across your path. Monsters block your way ahead. You have
to kill them without stepping in the way of the rock which will
clobber you. The Inferno weapon comes in handy here. Also, the
throwing star you found in the sea maze that comes back to your
hand. Another method is just step up when the rock passes, take a
whack at the monster, then step back.

When the monsters are dead, go into the far room and throw a wall
switch. This will open a door in the hall where the rock is
rolling back and forth. Go right, raid the chest, then return to
the switch, throw it again, and go left down the hall when the
rock passes to find another chest. You will find an hour glass
artifact that comes in real handy later. In the South East corner
of the city is a house with three pick switches in its walls and a
teleporter blocking the door. Fire spells keep starting
periodically. Wait for the fires to die down. Go to the west/left
switch. Pull it, then go to the east/right switch, pull it. The
teleporter will have vanished. Then, pull the middle switch and
enter. There are illusory walls directly in front of you. Behind
them are some chests. Next door is a house with a rolling rock
sitting motionless between two pressure plates. Nearby is a chest
with a key and a wall switch. Get the key, throw the switch. Open
the locked door with the key and you will see a rock rolled away
to reveal a chest. Raid the chest, go back to the switch, throw it
again and return to find another chest revealed.

Near the East exit is a big house requiring an ankh key. There is
a hole in the wall next to the door and a speaking statue. Use the
ankh to enter, go to the door that has a wall switch next to it in
the north east of the place. Throw the switch, enter and you will
see a pressure plate.  Step on the plate four times and it will
open the other doors. Two rooms are empty. Two have monsters. One
has a chest with another hourglass artifact. North East of the
city, next to the Ankh house is a house opened by a blue tear key.
Entering you will see two pressure plate doors and a door opened
by a wall switch. The wall switch opens the center door which only
leads outside. The north room has a chest containing the Trumpet
of Earthen Quake. The south room has a sleepy imp inside. Talk to
him then leave the room and shut the door. Now, without entering
the room again, step on the plate and open the door. Use the
hourglass you found to stop time.  Enter the southern room and you
should see the imp sleeping with a thought bubble over his head.
Wait for the time spell to wear off and you will learn the spell
of Fire Haven.

Slightly west of the south exit is a house with two closed doors
and a stone block.  Destroy the block with your sword and the
doors will open. The door farthest away from the block may need
coaxing. Step on and off the plate until it opens up. You can
check it with your map. Near the West exit is a house surrounded
by four pressure plates. Put one rock filled bag (8 to 10 rocks
per bag) on three of the plates. You should have three bags by
now. On the fourth plate place a stone block. Now you can enter
the house. If you don't have enough rocks or blocks, then try
entering anyway. A spinner will make it really hard but if you
keep trying you will eventually get in. It took me a long time
when I tried it without the rocks. Inside you will find the
Amethyst Hex key needed to get to the Mana Temple. The Mana Temple
is slightly north of the west entrance. You need the Amethyst Hex
key to enter. There will be blood spawn guarding the place and it
is a no magic zone. Near the North Entrance is a house opened by a
steel circle key. This house contains a great sword, the best
weapon you will find up to this point in the game. It can cause up
to 16 points in damage. So I recommend you start using it.

In the North West section is the entrance to the mine. It's a wood
building with a rock rolling in front of the entrance. But before
you enter, next to this building are two rows of small houses.
Explore them and you will find a little girl. Talk to her before
entering the mine.  Back to the mine. Fight your way past two
blood spawn to the stairs.  The stairs lead down. You will find
your way blocked by a collapse.  Use the Heavenly Mend spell to
raise all fallen debris. You will find a miner near the entrance.
He is the father of a little girl NPC you can find upstairs. The
miner will tell you about the heart stone and give you a tool for
finding it. Once you have the stone you can leave the mine. It's
not worth exploring as there are a lot of zones that steal your
mana points and no treasure. You'll also fight Jesters, who are a
pain in the butt. You may want to use the Reflecting Waters spell
to avoid getting hit by their screaming skulls when you're not
looking.

Here is the directions to the heartstone if you want to get there
without too much bother. Go south of the miner, take the first
left, heading east, take the second right, heading south, go
around the bend heading south. The next right and you will see the
stone stuck in the south wall. Take it and get the hell out of
there. It's not worth hanging around.  Once you are finished with
the underground city you will have one green leaf key left. Throw
it away. Some programmer made a mistake in the game. Now head out
the north exit and you will face the Elder Tree.

@~To be continued next issue





                              - o -
