          Eye of the Beholder II solution - part 2

                       Author unknown

@~Continued from Issue 43. See also the maps in the Hints section.

Explorer's guide to Temple Darkmoon
-----------------------------------

The following maps and level descriptions provide a location by
location description of all major events in the game.  It assumes
that the direction north is always at the top of the page.  The
monsters encountered in the game are usually moving about, so
their listed locations are approximate - not actual.

Location numbers given with letters connect events, for example,
triggering trap at "1a" causes a fireball to shoot from "1b" or
stepping into a teleporter at "2a" transports the party to "2b."


Forest area
-----------

Synopsis: the area surrounding Temple Darkmoon is a small
forest.  Wolves and their larger cousins, dire wolves, inhabit
the forest and may be encountered anywhere.

Locations and events:
---------------------

1 - a rock lies at each of these locations.

2 - an old woman is encountered at one of these areas. You may
inquire about Temple Darkmoon or attack her.  If you inquire, you
can have her lead you to the Temple entrance.  If she is attacked
a scroll linking her to the Temple is found.

3 - a rusted dagger lies here.


4 - to the south is an illusionary "wall" of trees. You may step
through this "wall" to find a set of stairs leading down to
sublevel 1, location 5.

5 - the stairs leading back to the forest area, location 4.

6 - lying on the ground with some rotten food is a set of 'leather
armor +2.'

7 - a mage's scroll with the spell 'blur' lies here.

8 - two arrows lie here.

9 - a shallow grave can be found at each of these locations. If
they're dug up, a random number of femurs or skulls are found.

10 - the entrance to Temple Darkmoon is in this location.



Temple level 1
--------------

Synopsis: the Temple is crafted of finely carved stones, polished
to a rich glossy finish. Priests inhabit Temple Darkmoon and may
be encountered anywhere.

Locations and events
--------------------

1 - this is the entrance to Temple Darkmoon. Going through the
door to the east exits you from the Temple and into the forest
area at location 10.

2 - two priests of Temple Darkmoon greet the party here. They are
quite charming hosts and assure the party that nothing evil is
happening in Temple Darkmoon - which is far from the truth.  If
they are attacked, the encounter at location 3 does not occur.  If
the party attempts to go through the door to the west or smashes a
number of windows, the two priests close the door to the east and
attack the party. If you wish to have the encounter at location 3,
let the priests welcome you to their home, go directly to location
3, and then attack. In any case the priests must be slain to
continue into Temple Darkmoon.

3 - a woman named Ira may be resting here. When the party
encounters her she tells them of her sister Callandra's plight,
and then exits the Temple to find her sibling.

4 - on the north wall is the 'Seal of the Four Winds.' If the
party wishes to go through the seal they must first get the four
horns that are scattered about the Catacomb levels 1-4. Use all
four horns in any order (you don't have to use them all at once,
one per character is fine or one character using them one at a
time works) while you are facing the seal. After the fourth horn
is blown the seal vanishes and the party may continue on to the
Silver Tower.



5a-5b - a secret button in the west wall reveals a teleporter when
pressed. When the party steps into the teleporter they are
transported to Temple level 1 sublevel 2 location 5b.

6 - at each of these locations there is a plaque on the wall (west
wall for sublevel 2 and east wall for sublevel 3) that reads,
"death be undone by me, but I shall only grant three."

7 - at these locations there is a holy symbol on the wall (west
wall for sublevel 2 and east wall for sublevel 3.) If the party
has any dead party members or any decomposed bodies, they may be
resurrected at this location. Click on the holy symbol and then
choose the character you wish to resurrect. Each holy symbol can
resurrect three characters after which the holy symbol becomes
inactive.

8a-8b - the teleporter at this location teleports the party to
Temple level 1 sublevel 3 location 8b.


9 - the teleporter at this location teleports the party to Temple
level 1 location 5a when used.

10 - the teleporter at this location teleports the party to Temple
level 1 sublevel 2 location 5b

11 - the teleporter at this location teleports the party to Temple
level 1 location 5a

12 - the stairs lead up to Temple level 2 location 1

13 - the stairs descend to Catacomb level 1 location 1

14 - the stairs lead up to silver tower level 1 location 1

15 - the stairs here lead up to Temple level 2 location 45

16 - the party lands here after falling through the pit at Temple
level 2 location 47

17 - a Darkmoon priest stands guard at each of these locations.

18 - a Darkmoon priest stands guard here. On the floor lies a mage
scroll of 'true seeing'

Catacomb level 1
----------------

Synopsis: the walls here consist of large fitted stones covered
with dead moss. Temple Darkmoon guards are encountered on this
level.

Locations and events
--------------------

1 - the stairs lead back up to the Temple level 1 location 13.

2 - a single rock lies at each of these locations.

3 - two rocks are at these locations.

4 - there is a pressure plate here.  When any weight is placed
upon the pressure plate it opens the door to the north.  This only
happens once and then the door remains open.

5 - two Darkmoon guards are here. One drops a gray key when
killed.

6 - the lever on this wall opens the door to the north.

7 - there is a niche in the wall at each of these locations. Two
of them hold an iron ration. A Darkmoon guard attacks when the
door is opened.

8 - a frail, iron-bound barrel sits at each of these locations.
Hacking at the barrels destroys them and sometimes reveals iron
rations. A barrel at 8a contains three pouches of 'magic dust'
(sniff! sniff!) This dust, when used (snorted?,) restores a
character from the effects of a medusa's or basilisk's gaze
attack.

9 - there is a pressure plate here. When any weight is placed upon
the pressure plate it opens the door to the east. It needs to be
weighted down to keep the door open.

10 - a niche on this wall holds a grey key.

11 - a keyhole is set in this wall. It requires the use of a grey
key to open the door to the south.

12 - a halfling thief named Insal is imprisoned here. He asks to
join your party upon his release. If you let him join the party he
steals a few items and leaves the party the first time you rest.

13 - a Darkmoon guard patrols here.

14 - there is a secret button on the east wall that reveals a
stairway descending to Catacomb level 1 location 14.

15 - this stairway goes back up to Catacomb level 1 locations 14

16a-16b a giant spider appears at both locations 16a when you step
on area 16b.

17 - the remains of an elf are here. If you attempt to pick the
elf up, the body crumbles to dust. Underneath the body lies a
clerical scroll of neutralize poison, a mage scroll of magic
missile, a copper key and a scroll with a partial map of Catacomb
level 1.

18 - a keyhole in the wall here requires a guard key to open the
door to the north.

19 - two Temple guards are here.

20a-20d a lever set into the wall at 20a closes the pit at 20b.
However, stepping onto 20c causes both the pit at 20b and the door
to the east to open. Four Temple guards wait behind the east door
and attack when it is opened. Two of the guards drop a grey key

when slain. The lever set into the wall at 20d closes the pit. The
pit leads down to level 2 sublevel 1. Location 50a.

21 - there is a secret button on the east wall that opens a
passage to the east.

22 - this stairway descends Catacombs level 2 sublevel 1, location
49.

23 - a keyhole is set into the wall. A grey key is required to
open the door to the south.

24 - a keyhole is set into the south wall that requires a grey key
to open the door to the south. A keyhole is also set into the
north wall. There is no key that opens this lock but a thief can
pick it. Also, stepping into area 28 opens the door.

25 - four Temple guards wait at both of these locations.

26 - the water basin in the south wall holds a dagger +1.

27 - on the floor lies a horn called "North Wind" and a scroll
with some instructions for the Temple guards.

28 - stepping into this area causes the door on the north wall at
location 24 to open.

29 - two Temple guards wait here. One drops a grey key when
killed.

30 - this stairway descends to Catacomb level 1 sublevel 2,
location 31.

31 - the stairway here goes up to Catacomb level 1 location 30. In
the east wall a secret button reveals a niche when pressed. The
niche holds an ordinary sling and a clerical scroll of 'raise
dead'.

32 - this stairway descends to Catacomb level 2 sublevel 1,
location 35.

35 - this stairway descends to Catacomb level 1 sublevel 3,
location 34.

36 - a mace called "Thumper," a long sword -3, and a dagger - 2
called "Yargon" are here. The only way to drop these items is to
cast a 'remove curse' spell.

37a-37b at 37b a secret passage appears when a Darkmoon key is
used to open the lock on the north wall. A large spider appears at
locations 37a when the secret passage is entered.

@~More next issue






                              - o -
