            Ultima VII Part II:Serpent Isle - Part 13

                  Walkthrough by Belisana
                 Supplied by Julian Gregory

@~Continued from Issue 42

TEMPLE OF ENTHUSIASM

Take the serpent gate to the Temple of Enthusiasm (SW corridor, W
gate, or by land, 81N 143E).

Enthusiasm has a nasty little maze inside. Don't bother trying to
get to the brass chest. All it holds are some old boots. Go to the
farthest NW corner, and walk around and up the stairs. Then go to
the third floor, and down the stairs in the SW corner. Turn right
and go under the overhang to find another stairs down.  In the
west end of the black-and-red checkerboard area, get the gold key
from the brass chest. Use it to unlock the door to the north. The
wand in the chest is useless, as far as I can tell.

In the library, most of the books contain useful information. One
is by the brother of a fellow named Sethys, whom you'll meet
later. It says Sethys has the key to the altar of Tolerance, and
that the Great Chaos Hierophant (Ssithnos) was killed in the
garden here. Another one talks about magic candles, and gives you
a few hints about the Temple of Balance. The Scepter of
Enlightenment also has no use that I could discern.

Go to the well. Double click on a bucket and click the crosshairs
on the dark center of the well. You'll get a bucketful of water of
Enthusiasm.  Bathe another of your prisms in the water, and it'll
turn red.  While you're here, look in the Lens. It's one of the
three devices Gwenno spoke of, and it will show the banes plotting
more mayhem in the White Dragon King's castle. The other two
devices (Moon's Eye and Web) will now show you nothing but stars
and planets.  You can walk to the Temple of Tolerance from here,
but your best bet is to go back to Moonshade and save Stefano,
who'll give you the Tolerance tooth.

SAVING STEFANO

Stefano's in his house, hiding from the Death Knight that
Torrissio and Columna sicced on him. He'll join you without being
asked, and will tell you the whole sordid tale. If you kill the
Death Knight, he says, you can have his most prized possession
(your blackrock Order serpent, which got swapped for Columna's
stockings). He'll give you tooth #17 (Temple of Tolerance) for
letting him stay with you.

When the Death Knight appears, kill him. Talk to Stefano again,
and he'll give you the tan key to his vault, which is behind his
old house west of town.  Take the west road out of the city. Go
west from the steps to 82S 100E.  Open the vault with the tan key
and get your blackrock Order serpent.

The key to Stef's house is in the hollow tree out front. The house
is trapped, and contains some magic scrolls, some burst arrows, a
crossbow, some money and some food.

TEMPLE OF TOLERANCE

Now, gate to the Temple of Tolerance (SW corridor, S gate, 61N
64E). You'll find another old friend inside -- Mortegro, the
necromage, who was hit by lightning and swapped for an odd
pedestal in Gustacio's basement.

Talk to Morty, who'll tell you that he'll teach you his best
spells if you get him out. Most important, he'll offer you Summon
Shade, which will allow you to talk to the shade of a dead person
as long as you have something the person valued in life.

Go to the NE corner of the temple and cast Telekinesis on the
winch; that will lower the drawbridge to Morty's island. Now, open
a secret door in the wall to your south, and another next to the
drawbridge. Walk to Morty's island and talk to him again. He'll
give you the Summon Shade scroll, and he'll offer to sell you any
of his other spells at half price. He'll also ask to go with you
back to Moonshade. If you have room, take him along for a while.
But note that as soon as you step outside the temple, he'll get
zapped by lightning again, and will be gone for the rest of the
game. If you don't have room in your party, that's OK too. There's
no penalty for leaving him.

Go to the farthest-west room in the temple and get the gold key.
Now, go downstairs and open the locked gate with the gold key. Go
to the cell farthest south, and you'll meet Sethys, who's been
locked up here for many hundreds of years, sustained by the
temple's power. Unlock his cell with the gold key and talk to him.
He'll tell you that the key to the temple's altar was stolen by a
rat, which fled down the small hole in his cell. He'll also tell
you that the water of Tolerance flows from the altar if you put a
sacred container on it.  Cast Serpent Bond and you'll be
transformed into a snake. Go through the rathole and into the
treasure room. Pull the lever to open the door. Take the gold key.
It opens the winch room, so you really don't need it -- but
something in this sequence sets a flag, so you're better off
taking it and dropping it somewhere.  You'll be zapped back to
your own body as soon as you leave the treasure room.

Now, go back to Moonshade to get the water of Tolerance.
(Remember, Morty will get zapped when you leave the temple, so
don't take him outside if you haven't bought all the spells you
need from him.)

Go to Gustacio's basement and put an empty bucket on the pedestal
(altar).  You'll get magic stars, and a bucketful of water of
Tolerance. Bathe your last prism in it, and it'll turn blue. You
now have a full set of treated bane cages, ready to hold the three
banes.

BANE CATCHING/WHITE DRAGON KING'S CASTLE

Go to the White Dragon King's castle. (It's the big one just north
of the swamp; you can gate to the nearby forest area from the last
gate to the south on the eastern corridor.) The main doors should
be unlocked now. You'll meet some hostile jesters outside, and
will find a scroll that invites you to "come in and join the
party." Inside the door, the king's ghost will conjure a dragon to
attack you.

Go through the double doors and to the right. Open the unlocked
door to the mirror room. Iolo will conjure a roomful of avatars to
attack you. Look for a secret door in the east wall. Use it to
enter the lab to the east. Get the corpse's gold key, which will
unlock the lab door.

Go back to the entrance hall, up the left stairs, and down into
the music room. Iolo will conjure some ghosts. Take the gray key
under the panpipes on the table. Go back up the stairs to the
entrance hall.

Go north to the library (first door on the right). Unlock the door
with your gold key. Don't read the books -- they explode. Go up
the stairs, across the hall, and down into the trophy room.
Shamino will conjure a nightmare.  Take the gold, glowing key in
the desk drawer.

Go back upstairs and down the left-hand stairs into the
diamond-floor room.  Iolo will conjure headlesses. Go to the SE
corner of the room and pick the lock on the pantry door. Iolo will
conjure a ghost. Open the secret door in the north wall and enter
the dining room. Shamino will attack with gremlins.  Take the
antique-looking key under a plate on the table and use it to
unlock the dining room door.

Go back to the entrance hall, and to the left end of the hallway.
Unlock the door to the spinning-wheel room with the gold glowing
key. It's trapped, so throw a few Destroy Traps spells ahead of
you. Look for a lever behind the bales of wool. Pull it to open a
secret door to the west.

Go west and through the illusion wall under the stairs. Take the
green glowing key from the chest. Unlock the door to the north
with the gray key.  This room (Iolo's shooting gallery) is heavily
trapped. Pull the lever on the NW corner of the carpet, and go
north.  In this room, Dupre will conjure harpies. Unlock the door
to the hallway with the antique-looking key. Pick the door at the
NW end of the hallway (the nursery). Take the blue key in the
dresser.

Now, go downstairs. Open the first bedroom door on the left with
the blue key. Open the secret door in the west wall. It leads into
an outer hallway that goes around the area, but there are some
locked doors blocking your way.

Go back into the main hallway. Look in the second bedroom on the
left, and cast Telekinesis on the lever next to the clock. Now, go
back into the secret outer hallway and follow it around to the
north, east and south.

About halfway down the eastern side is another lever. Pull it and
enter the second bedroom on the right. Go on into the first
bedroom on the right and take the purple key in the dresser.
Unlock the bedroom door with the purple key, and then the door at
the south end of the hall.

Open the unlocked torture room door and pull the lever in the
middle of the right side. Now, go back into the outer hallway. You
should now be able to get into the purple-carpeted royal bedroom
on the lower right side. The door to the south is unlocked, and
will take you into the banes' throne room.

This room is heavily trapped, so cast a few Destroy Traps on the
statues.  As you get near the thrones at the west end, the banes
will ignite a bunch of fire-field spells. You may want to cast
Dispel Field a few times to clear some working room for yourself.
Don't worry if you run out of mana -- you won't need any to
capture the banes.

Walk toward the thrones and the anti-companions will challenge
you. You'll need to kill them before you can recapture the banes.
I've heard of many ways to do the killing, but here are the three
that worked for me in my games.

First, the brute force method:  Just go into combat mode and have
at them.  If you're strong enough, and have armed and armored your
automatons well enough, you should be able to defeat them. You'll
have to wield the blackrock sword, and you may need to cast a few
Vas Mani spells during the combat.

Second, you can use death spells on them. If you can cast 9th
level spells, Death Vortex works wonders. By the way, some players
have not been able to cast any 9th level spells, but all three of
my 7th level avatars seemed to have no trouble with them.

Third, some folks, including me, found that you could go into
combat mode, double click on the blackrock sword, and produce
crosshairs that, when clicked on a bane, caused instant death.
Others have been unable to get this one to work right, for reasons
unknown.

Once you've killed the anti-companions, the banes will move into
your blackrock sword. Double click on a soul prism and click the
crosshairs on the sword. The appropriate bane will be transferred
to the prism, which will be surrounded by a wavy gray halo that
indicates the bane is inside. Do this twice more, and you'll have
the banes all safely put away.  Your companions, however, are
bleedin' demised. As with Gwenno, you can call the monks to
resurrect them, or you can carry their bodies back to Monk Isle. I
strongly recommend that you take them to Monk Isle -- several
players have reported nasty bugs cropping up when the monks are
called to the castle.

When you get to Monk Isle, ask Karnax to resurrect your friends.
They'll be off their noggins, too, so you'll have to get the
appropriate temple waters to cure them. If you got two buckets of
water of Discipline while you were there, use the remaining one on
Dupre. You'll need to get the water of Logic to help Iolo, and the
water of Ethicality to help Shamino.

TEMPLE OF LOGIC

Go to the Temple of Logic (SE corridor, E gate, 23N 64E). If you
travel by serpent gate, you'll find yourself in a dragon cave. The
first dragon you'll see is dead; but when you go west from the
gate, you'll soon find a live one.

Work your way north until your way is blocked by several ice
obelisks. Each one has a body inside. Go into combat mode and
whack them until the bodies are freed. Among their possessions --
food, non-magical arms and armor, and a blue book that contains
two logic problems. Solve them, and you'll know how to get into
the Temple of Logic.

You'll find a set of four teleporters nearby, each one flashing a
different color of light. They're arranged as follows:

                 Blue             Yellow

                 Red              White

The solution to the book's first logic problem will tell you to
step on the teleporters in the following sequence:  Red /Yellow
/Blue /Red /White. When you finish the sequence, you'll be
teleported to the temple door. Solve the second logic problem, and
you'll know how to place the runes on the floor in front of the
gate. The correct sequence is: B/C/O/W.  The gate will open, and
you'll meet the temple's automatons.  They'll tell you that one of
them killed another (#7) and stole the key to the fountain room.
You must determine who killed #7 and accuse him. Talk to all six
automatons and write down their statements about where and who
they were with when #7 was killed.  Compare the stories, and
you'll see that #4's story is not substantiated by any of the
others. He's the culprit.

When you accuse #4, he'll confess, give you the key, and then
attack you.  The key unlocks the doors to the water of Logic. Use
a bucket on the basin to get the water.

You don't really have to do the coin puzzle, but if you want the
solution, put the farthest left coin on TOP of the coin that's in
the center of the two intersecting rows.

TEMPLE OF ETHICALITY

Now, go to the Temple of Ethicality (SE corridor, S gate, 29N
133E). The upper temple is ruined, so look for a stairway down
just to the right of the ice serpent statue.

Almost all the corpses in the cubicles have scrolls or books. Read
them, and they'll tell you all about the virtue of Ethicality.
You'll find a serpent rug at the east end of the hallway. Click on
it and you'll learn that it's a meditation mat. Double click on
it, and you'll be teleported to the "educator," an automaton that
administers the temple's test of Ethicality.

He'll ask you three questions: (1) would you risk death to save a
doomed person: answer YES; (2) would you take wealth you found
without knowing the owner: answer NO; (3) would you yield to an
unethical man if you were facing death at his hands: answer NO.

When you answer all three questions correctly, you'll be
teleported to the Ethicality test itself. You'll have only a gem,
a gold bar, and some gold coins with you. In your first test,
you'll enter a room in which you'll see a man being engulfed in
flames. Walk into the flames and push the button on the pillar to
save the man.  Next, you'll be teleported to a long hallway. Don't
take anything, no matter how attractive the loot looks. When you
reach a gold pedestal, put your gem, coins and gold bar on it.
Walk to the end of the hall and push the button.  In the last
test, you'll face Batlin in battle and will be defeated. Batlin
will ask you to yield. Don't yield -- let him kill you. You'll be
teleported back to your companions.

Check your inventory and go back upstairs. Go to the basin at the
north end of the waterway and use a bucket to get the water of
Ethicality.

CURING YOUR COMPANIONS/XENKA'S RETURN

Go back to Monk Isle and use the water of Logic on Iolo and the
water of Ethicality on Shamino. With the last cure, there will be
a great uproar among the monks, and Xenka, their lost prophetess,
will return.

Talk to Xenka, and she'll tell you to journey north and speak to
the remaining gwani. She'll also give you a serpent tooth (#7,
Isle of Crypts), and will tell you to seek the dead on the Isle of
Crypts.

Before you go on, replace your automaton party with your cured
companions.  If you've retrieved your companions' items from the
Temple of Order and given them to your automatons, swap party
members one at a time, transferring items as you go. If you
dismiss all three automatons at once, you'll have a nasty mess of
items on the floor.

@~To be concluded next issue










                              - o -
