                 WRATH OF THE GODS (Part 1)

                Solution by Diana Griffiths

----------------------------------------

INTRODUCTION - GENERAL HINTS - MONEY - TAKING RISKS - CHARIOT
STOPS - OPENING SCENES - SWORD - HYDRA - SEEDMEN - SCIRON - CASTLE
- EASY MONEY! - A PLETHORA OF HEROES - THE GRAEAE AND THE
CORYNETES ARENA - THE ARGO AND THE CLASHING ROCKS - THE GOLDEN
FLEECE - THE CYCLOPS - LEARNING ABOUT MEDUSA - THE MIDAS TOUCH -
MOUNT OLYMPUS - DEALING WITH MEDUSA - TAMING PEGASUS AND DEFEATING
THE CHIMAERA - PAN AND HIS PIPES - ARGUS - CAENUS - HERA -
EXPLORING KNOSSOS (ARRIVAL, DAEDALUS) - BULL-LEAPING - EXPLORING
KNOSSOS (THRONE ROOM, GARDEN, DIONE) - ESCAPING KNOSSOS -
BOWMANSHIP - AT SEA - LABYRINTH AND THE MINOTAUR - CONCLUSION -
COPYRIGHT

----------------------------------------

INTRODUCTION

This walkthrough gives explicit instructions on playing WRATH OF
THE GODS to a successful conclusion. It does, however, assume you
have read the Game Manual and are familiar with the various
methods of controlling your actions.

The game uses compass directions (north, south, east, west) to
help you find your way around. I have avoided this in this
walkthrough, as it is often not easy to orient yourself between
the scene and the map. Instead, I direct you relative to the
screen:  right, left, up or down.

Although, the walkthrough usually makes use of the map
unnecessary, I assume you will make use of the map when the
directions are not detailed.

----------------------------------------


GENERAL HINTS

----------------------------------------

MONEY

Money is in the form of gems. Most everything costs two gems.  You
will find single gems in many different places but there are two
re-newing predictable sources of gems:

1. Arrange the alphabet blocks east of the Chimaera. Read the Easy
Money paragraph in the main body of the walkthrough.

2. When you have up to two gems you can gamble on any of the fruit
machines at the Chariot ticket offices and win two gems. Don't
gamble when you have more than two gems, or you will lose.

----------------------------------------


TAKING RISKS

Don't be afraid! Do so. In fact you will probably have more fun,
dying and seeing what the gods have in store for you, rather than
getting everything right the first time. I recommend deliberately
failing the first, or even second, attempt at solving a puzzle
when your life is in danger!

----------------------------------------

CHARIOT STOPS

Use the Chariots by all means. They cost two gems a flight and it
seems to take just as long to get from A to B. But take the
chariot at least once, just for the experience.

----------------------------------------



OPENING SCENES

The High King of Mycenae and his daughter, Princess Dione, are in
Dione's chamber with her baby son. Dione will not reveal to her
father who fathered her baby.

A visit to the Oracle fills the King with such dread that he
forces Dione to abandon her baby. Dione's son is found and raised
by a centaur. The young man is sent out by the centaur on the
hero's path. At this point you take control of the hero.

----------------------------------------

FINDING A SWORD

Leave the centaur by walking to the left and then down to the
riverside. Talk to the two women. Carry the older woman across the
river. You will meet Hera for the first time. Return to the other
side of the river and carry the young woman across the river. She
will offer you her necklace. Take it.

Walk to the left along the path, until you see the soldier and the
civilian.  Pick up the branch. Talk to the soldier and you now
find yourself in jail. Take a look at the bucket ... sorry!  Pick
up the wooden stool and use it on the small hole in the wall to
the right until you have made a hole big enough to escape through.
Walk outside.

From the bloated rams, go left to the Avalanche. Note the
glistening at the top of the pile of stones. Pick up the gray rock
on the path. Pick up the gem and pick up the rock again.

Head right past the bloated rams and talk to the peddler woman at
the altar.  Give her a gem and you will receive a honey cake. Put
the cake on the altar.  Pick up the snake.

Go right to the four way intersection and head up to the Boulder.
Pick up the branch. The idea here is to see if there is anything
interesting under the boulder. Use the rock as a fulcrum and place
it next to the boulder. Use one of the branches as a lever and try
to lift the boulder. If the branch breaks use the other branch.
Underneath the boulder, you find some smelly old sandals and a
rather fine looking sword.

----------------------------------------

KILLING THE HYDRA (+50 = 150 points)

Continue along the path until you meet the torchbearer. Pay him a
gem and he will guide you to the Hydra. Cross the water to the
Hydra. Get out your sword and take on the Hydra. Looks like you
need some help! Return to the left and talk to the torchbearer
again. Return to the Hydra. Attack the Hydra with your sword
again. Each time you cut off a head, the torchbearer will
cauterize the neck wound so that the Hydra can not re-grow. Once
the Hydra is well and truly dead, leave on the right. You will
meet Hera again. Remember the password "IO".  Leave to the right.

----------------------------------------

CREATING AND DEFEATING THE SEEDMEN (+25 = 175 points)

Head up the path and talk to the peddler woman. Pay the peddler a
gem and she will give you some elixir. Go down the path to the
field. Pick up the bag of seeds and sow the seeds on the field.
Several seedmen will grow and line up ready to take you on in
single combat! Attack the seedmen with your sword.  Pathetic!
Drink the elixir. Try attacking again. Better, but you are not
strong enough to defeat all these guys.  Perhaps you need more
elixir?

Head right, then left to Hades. Go into Hades, then left into the
cave. Pick up a sledgehammer and try to leave the cave. If you can
not leave, replace the sledgehammer with the one that is second
from the left. Leave the cave. Leave Hades and go left to the
Chasm. Push the dead tree over and walk over the chasm. Head up
the path to the Warehouse. Break down the door of the Warehouse
with the sledgehammer. Go inside.  Pick up the vat of elixir, the
oars and the gem. Leave the Warehouse.

Return to the seedmen. Attack the seedmen with your sword again.
Drink the contents of the vat of elixir. Try attacking again. You
now have the strength to knock these guys off one after another
... but they just keep coming, endlessly. There must be another
way! ... Throw the rock at the seedmen and watch them fight each
other to their ultimate deaths.

@~More next issue











                              - o -
